# 配置文档参考 https://taro-docs.jd.com/docs/next/env-mode-config
# TARO_APP_ID="开发环境下的小程序 AppID"

# API配置
# 需换成当前项目的
TARO_APP_API_BASE_URL=https://d8d-ai-vscode-8080-155-138-template-6-group.r.d8d.fun
TARO_APP_API_VERSION=v1
